/* Class = "NSButton"; gToolTip = "Open Help"; ObjectID = "50"; */
"Open Help" = "Hilfe öffnen";

/* Class = "NSTextFieldCell"; title = "APPNAME encountered a problem."; ObjectID = "320"; */
"APPNAME encountered a problem." = "APPNAME ist auf ein Problem gestoßen.";

/* Class = "NSTextFieldCell"; title = "APPNAME may now be in an inconsistent state. You need to quit and relaunch it."; ObjectID = "322"; */
"APPNAME may now be in an inconsistent state. You need to quit and relaunch it." = "APPNAME könnte jetzt instabil laufen. Sie sollten es beenden und neustarten.";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "326"; */
"Quit" = "Beenden";

/* Class = "NSTextFieldCell"; title = "Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem."; ObjectID = "330"; */
"Reporting problems to Karelia sends backtrace information we will use to improve the application. Including your email address allows us to contact you if we have further questions about your problem." = "Beim Berichten von Problemen an Karelia, werden Backtrace Informationen übermittelt, welche wir zur Verbesserung der Anwendung nutzen. Das einschließen Ihrer E-Mail Adresse erlaubt uns Sie zu kontaktieren, falls wir weitere Fragen zu Ihrem Problem haben.";

/* Class = "NSButtonCell"; title = "Send diagnostic information, from:"; ObjectID = "339"; */
"Send diagnostic information, from:" = "Diagnoseinformationen senden, von :";